name: Kamihaya CMS Article Views
type: module
core_version_requirement: ^9 || ^10
package: Kamihaya
description: 'Define the views for kamihaya article content type.'

dependencies:
  - drupal:statistics
  - drupal:views
  - custom_pub:custom_pub
  - field_formatter:field_formatter
  - masonry_views:masonry_views
  - views_infinite_scroll:views_infinite_scroll
  - kamihaya_cms_content_type:kamihaya_cms_content_type

# project: 'kamihaya'

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
